uuid: de439d62-7d89-4154-9aad-a8ccb36dd6ea
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.article
  module:
    - text
_core:
  default_config_hash: nqcyWyuwzcK_86kpmFTwgKwSHJaOHGl7RPLUisu5c7I
id: node.article.field_summary
field_name: field_summary
entity_type: node
bundle: article
label: Summary
description: 'Enter a short description of what this article is about. The summary is displayed on Article teasers, such as on the Articles page. '
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
